This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: Update porting HOWTO about new -b semantics
Type: Stage: resolved
Components: Documentation Versions: Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon, pitrou, python-dev
Priority: normal Keywords:

Created on 2015-03-21 14:02 by brett.cannon, last changed 2022-04-11 14:58 by admin. This issue is now closed.

Messages (3)
msg238803 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2015-03-21 14:02
Thanks to http://bugs.python.org/issue23681 we now have a better story about helping people find int/bytes comparison issues. The docs for Python 3.5 -- but not Python 3.4! -- should get updated to point out this change.
msg240702 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-04-13 18:37
New changeset 53af5f557128 by Brett Cannon in branch 'default':
Issue #23732: Mention the new -b semantics in the porting HOWTO.
https://hg.python.org/cpython/rev/53af5f557128
msg240708 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2015-04-13 19:17
Pro tip: when editing the docs, please build them ("make html") to detect any formatting issues ;-)
History
Date User Action Args
2022-04-11 14:58:14adminsetgithub: 67920
2015-04-13 19:17:09pitrousetnosy: + pitrou
messages: + msg240708
2015-04-13 18:38:15brett.cannonsetstatus: open -> closed
resolution: fixed
stage: resolved
2015-04-13 18:37:58python-devsetnosy: + python-dev
messages: + msg240702
2015-03-21 14:02:55brett.cannoncreate